.frontCover {
    qrfullpage: 1;
}
ul, ol { margin:0em; padding:0em; }
th, td { vertical-align:top; text-align:left; }

h1 {
    font-weight: bold;
    font-style: normal;
    font-size: 1.33em;
    adobe-hyphenate: none;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    page-break-after: avoid;
    text-align: center;
    margin-top: 0.84em;
    margin-bottom: 0.22em;
    margin-left: 0.00em;
    margin-right: 0.00em;
    text-indent: 0.00em;
    line-height: 150.00%;
}

h2 {
font-weight: bold;
font-style: italic;
font-size: 1.17em;
adobe-hyphenate: none; hyphens: none; -moz-hyphens: none; -webkit-hyphens: none;
text-align: left;
margin-top: 0.00em;
margin-bottom: 1.20em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

h3 {
font-weight: bold;
font-style: normal;
font-size: 1.00em;
adobe-hyphenate: none; hyphens: none; -moz-hyphens: none; -webkit-hyphens: none;
text-align: left;
margin-top: 0.00em;
margin-bottom: 0.80em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

h4 {
font-weight: bold;
font-style: italic;
font-size: 1.00em;
adobe-hyphenate: none; hyphens: none; -moz-hyphens: none; -webkit-hyphens: none;
text-align: left;
margin-top: 0.00em;
margin-bottom: 0.80em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

h5 {
font-weight: bold;
font-style: normal;
font-size: 1.00em;
adobe-hyphenate: none; hyphens: none; -moz-hyphens: none; -webkit-hyphens: none;
text-align: left;
margin-top: 0.00em;
margin-bottom: 0.80em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

h6 {
font-weight: bold;
font-style: normal;
font-size: 1.00em;
adobe-hyphenate: none; hyphens: none; -moz-hyphens: none; -webkit-hyphens: none;
text-align: left;
margin-top: 0.00em;
margin-bottom: 0.80em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

p.P_Normal {
font-size: 1.00em;
text-align: initial;
margin-top: 0.00em;
margin-bottom: 0.00em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
line-height: 150.00%;
}

h1.P_Heading_1 {
    font-weight: bold;
    font-size: 1.33em;
    adobe-hyphenate: none;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    page-break-after: avoid;
    text-align: center;
    margin-top: 0.84em;
    margin-bottom: 0.22em;
    margin-left: 0.00em;
    margin-right: 0.00em;
    text-indent: 0.00em;
    line-height: 150.00%;
}

p.P_p {
font-size: 1.00em;
text-align: initial;
margin-top: 0.00em;
margin-bottom: 0.56em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

p.P_copyright-header {
font-weight: bold;
font-size: 1.33em;
text-align: center;
margin-top: 0.00em;
margin-bottom: 0.56em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

p.P_copyright-p {
font-size: 1.00em;
text-align: center;
margin-top: 0.00em;
margin-bottom: 0.56em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

p.P_page-break {
font-size: 1.00em;
text-align: initial;
margin-top: 0.00em;
margin-bottom: 0.56em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
}

div.P_Normal__And__Page_Break {
font-size: 1.00em;
text-align: initial;
margin-top: 0.00em;
margin-bottom: 0.00em;
margin-left: 0.00em;
margin-right: 0.00em;
text-indent: 0.00em;
line-height: 150.00%;
}

.C_Current__And__No_Underline {
}

.B_Table1 {
margin-top: 0.00mm;
margin-bottom: 0.00mm;
max-width: 100%;
max-height: 100%;
border-collapse: collapse; border-spacing: 0;
}

.B_Cell1 {
padding-left: 1.90mm;
padding-top: 0.00mm;
padding-right: 1.90mm;
padding-bottom: 0.00mm;
border-left-width: 0.50pt;
border-left-color: #000000;
border-left-style: solid;
border-top-width: 0.50pt;
border-top-color: #000000;
border-top-style: solid;
border-right-width: 0.50pt;
border-right-color: #000000;
border-right-style: solid;
border-bottom-width: 0.50pt;
border-bottom-color: #000000;
border-bottom-style: solid;
min-width: 107.70mm;
}

.B_Cell2 {
padding-left: 1.90mm;
padding-top: 0.00mm;
padding-right: 1.90mm;
padding-bottom: 0.00mm;
border-left-width: 0.50pt;
border-left-color: #000000;
border-left-style: solid;
border-right-width: 0.50pt;
border-right-color: #000000;
border-right-style: solid;
border-bottom-width: 0.50pt;
border-bottom-color: #000000;
border-bottom-style: solid;
min-width: 107.70mm;
}

